﻿
<div class="toggle"></div>
<nav>
    <ul>

        @if (User.IsInRole("Super Administrator"))
        {
            <li class="active">
                <a href="/Clients/Index/">Clients</a>
                @*<ul>
                        <li><a href="#">Logged in as Client</a>  </li>
                        <li><a href="#"><i class="fa fa-exclamation-circle"></i> Reminders/Alerts go here?</a></li>
                        <li class="crumbs">
                            <ul>
                                <li><a href="#"><i class="fa fa-caret-left"></i></a></li>
                                <li><a href="#">Crumbs</a></li>
                                <li><a href="#"><i class="fa fa-caret-right"></i></a></li>
                            </ul>
                        </li>
                    </ul>*@
            </li>
        }

        else if (User.IsInRole("Client"))
        {
            <li>
                <a class="menu" href="/organizations/Index/">Organization</a>
                @*<i class="fa fa-angle-down"></i>*

                       @

                    @*<ul>
                        <li><a href="#">Logged in as Client</a>  </li>
                        <li><a href="#"><i class="fa fa-exclamation-circle"></i> Reminders/Alerts go here?</a></li>
                        <li class="crumbs">
                            <ul>
                                <li><a href="#"><i class="fa fa-caret-left"></i></a></li>
                                <li><a href="#">Crumbs</a></li>
                                <li><a href="#"><i class="fa fa-caret-right"></i></a></li>
                            </ul>
                        </li>
                    </ul>*@
            </li>

            <li>
                <a class="menu" href="/Countries/index/">Countries</a>
                @*<ul>
                        <li><a href="#">sub-menu1</a></li>
                        <li><a href="#">sub-menu2</a></li>
                        <li><a href="#">sub-menu3</a></li>
                    </ul>*@
            </li>
            <li><a class="menu" href="/Postcodes/index/">Postcodes</a></li>
            <li class="menu"><a href="/States/Index/">States</a></li>
            <li><a class="menu" href="/Suburbs/Index/">Suburbs</a></li>
            <li><a class="menu" href="/Persons/Index/">People</a></li>
            <li><a class="menu" href="/ClientAdministrators/Index/">Administrators</a></li>
        }
        else if (User.IsInRole("Administrator"))
        {
            <li>
                <a class="active" href="/SetResourcePrice/Index/">Rescource Prices</a>
                @*<ul>
                        <li><a href="#">Logged in as Client</a>  </li>
                        <li><a href="#"><i class="fa fa-exclamation-circle"></i> Reminders/Alerts go here?</a></li>
                        <li class="crumbs">
                            <ul>
                                <li><a href="#"><i class="fa fa-caret-left"></i></a></li>
                                <li><a href="#">Crumbs</a></li>
                                <li><a href="#"><i class="fa fa-caret-right"></i></a></li>
                            </ul>
                        </li>
                    </ul>*@
            </li>
            <li>
                <a class="menu" href="/LocationMappings/index/">Locations</a>
                @*<ul>
                        <li><a href="#">sub-menu1</a></li>
                        <li><a href="#">sub-menu2</a></li>
                        <li><a href="#">sub-menu3</a></li>
                    </ul>*@
            </li>
            <li><a class="menu" href="/Sites/Index/">Sites</a></li>
            <li><a class="menu" href="/Structures/Index">Structures</a></li>
            <li><a class="menu" href="/StructureDivisions/Index">Structure Divisions</a></li>
            <li><a class="menu" href="/Sensors/Index">Sensors</a></li>
             <li><a class="menu" href="/TeamManagers/Index">Manager Roles</a></li>
             @*<li><a class="menu" href="/CustomSavingTarget/Index">Custom Savings Target</a></li>*@
             <li><a class="menu" href="/Importer/Index">Importer</a></li>
                <li><a class="menu" href="/Visualization/Index/">Visualization</a></li>


        }

        else if (User.IsInRole("Team Manager"))
        {

            <li>
                <a class="menu" href="/clientTeams/index">Teams</a>
                @*<i class="fa fa-angle-down"></i>*

                       @

                    @*<ul>
                        <li><a href="#">Logged in as Client</a>  </li>
                        <li><a href="#"><i class="fa fa-exclamation-circle"></i> Reminders/Alerts go here?</a></li>
                        <li class="crumbs">
                            <ul>
                                <li><a href="#"><i class="fa fa-caret-left"></i></a></li>
                                <li><a href="#">Crumbs</a></li>
                                <li><a href="#"><i class="fa fa-caret-right"></i></a></li>
                            </ul>
                        </li>
                    </ul>*@

            </li>

            <li>
                <a class="menu" href="/ClientTeamMembers/Index/">Team members</a>
                @*<ul>
                        <li><a href="#">sub-menu1</a></li>
                        <li><a href="#">sub-menu2</a></li>
                        <li><a href="#">sub-menu3</a></li>
                    </ul>*@
            </li>



    @*<li>
        <a class="menu" href="/Visualization/Index/">Visualization</a>
       
    </li>*@
            @*<li><a class="menu" href="/CustomSavingTeamTarget/index/">Custom team targets </a></li>*@


        }
    </ul>
</nav>